package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;

public class VirtualSwitchContent {
    private VirtualSwitch virtualSwitch;

    public VirtualSwitchContent() {
    }

    /**
     * @return the virtualSwitch
     */
    public VirtualSwitch getVirtualSwitch() {
        return virtualSwitch;
    }

    /**
     * @param virtualSwitch the virtualSwitch to set
     */
    public void setVirtualSwitch(VirtualSwitch virtualSwitch) {
        this.virtualSwitch = virtualSwitch;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
